﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class ColumnHeaders
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Purchasing.Order.ColumnHeaders", GetType(ColumnHeaders).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Description.
        '''</summary>
        Friend Shared ReadOnly Property Description() As String
            Get
                Return ResourceManager.GetString("Description", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to On Hand.
        '''</summary>
        Friend Shared ReadOnly Property OnHand() As String
            Get
                Return ResourceManager.GetString("OnHand", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to On Order.
        '''</summary>
        Friend Shared ReadOnly Property OnOrder() As String
            Get
                Return ResourceManager.GetString("OnOrder", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Order.
        '''</summary>
        Friend Shared ReadOnly Property OrderQty() As String
            Get
                Return ResourceManager.GetString("OrderQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pack.
        '''</summary>
        Friend Shared ReadOnly Property Pack() As String
            Get
                Return ResourceManager.GetString("Pack", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Av Sales.
        '''</summary>
        Friend Shared ReadOnly Property SalesAverage() As String
            Get
                Return ResourceManager.GetString("SalesAverage", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Sales Weeks 3/2/1/Wtd.
        '''</summary>
        Friend Shared ReadOnly Property SalesWeeks() As String
            Get
                Return ResourceManager.GetString("SalesWeeks", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Shelf Cap.
        '''</summary>
        Friend Shared ReadOnly Property ShelfCap() As String
            Get
                Return ResourceManager.GetString("ShelfCap", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SKU.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ Date.
        '''</summary>
        Friend Shared ReadOnly Property SoqDate() As String
            Get
                Return ResourceManager.GetString("SoqDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ Number.
        '''</summary>
        Friend Shared ReadOnly Property SoqNumber() As String
            Get
                Return ResourceManager.GetString("SoqNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ.
        '''</summary>
        Friend Shared ReadOnly Property SoqQty() As String
            Get
                Return ResourceManager.GetString("SoqQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ Status.
        '''</summary>
        Friend Shared ReadOnly Property SoqStatus() As String
            Get
                Return ResourceManager.GetString("SoqStatus", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
